body
   {
   background-color: white;
   color: black;
   margin-left: 8%;
   margin-right: 8%;
   font-family: Georgia, serif;
   line-height: 1.5em;
   letter-spacing: 1px;
   }

h1
   {
   font-size: 150%;
   }

p, h1, li
   {
   font-family: Georgia, serif;
   line-height: 1.5em;
   letter-spacing: 1px;
   }

small, .pagina
   {
   font-size: 75%;
   }

.pagina
   {
   width: 100%;
   border-bottom: 1px #999 solid;
   color: #999;
   text-align: right;
   }

.hinweis
   {
   font-size: 75%;
   background-color: #ffc;
   color: #900;
   }

hr
   {
   height: 1px;
   color: #999;
   background-color: #999;
   }
